[RC8] AMFR Multi-forums phpBB

A place for MOD Authors to post and receive feedback on MODs still in development. No MODs within this forum should be used within a live environment! No new topics are allowed in this forum.
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

IMPORTANT: MOD Development Forum rules

On February 1, 2009 this forum will be set to read only as part of retiring of phpBB2.
Locked
sobewebmaster
Registered User
Posts: 119
Joined: Sun Oct 02, 2005 1:19 am

Post by sobewebmaster »

... it comes pre-packaged, so you can't upgrade. However, Beta 9 uses 2.0.20.

Which I'd advise you get.

http://files.technominal.com/1.2.0beta9.zip
Included are upgrade instructions in a .PDF document.

But also, make sure to backup your site, including database just in case ;)
Tech Nominal, A new generation of tech support
Kirsty2
Registered User
Posts: 320
Joined: Wed Jun 14, 2006 4:08 am

Post by Kirsty2 »

I have installed this and appears to work perfectly. However when you create a new forum, there is this at the top

Code: Select all

Warning: mysql_db_query(): 8 is not a valid MySQL-Link resource in /home2/mummybra/public_html/forums/new_forum.php on line 104

Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /home2/mummybra/public_html/forums/new_forum.php on line 104
Please tell me how to fix this!!
User avatar
cardude
Registered User
Posts: 67
Joined: Sat May 07, 2005 2:06 am

Post by cardude »

Where can you find this? AMFR's domain seems to have expired several weeks ago.
Kirsty2
Registered User
Posts: 320
Joined: Wed Jun 14, 2006 4:08 am

Post by Kirsty2 »

I am just testing this out now, and i've created http://www.mummybrain.com/forums/Dylan/index.php - see the image at the top, it's link is http://www.mummybrain.com/forums/Dylan/ ... header.gif however i can't find the folder Dylan under the forums folder :oops: Am i just blind? HELP!
sobewebmaster
Registered User
Posts: 119
Joined: Sun Oct 02, 2005 1:19 am

Post by sobewebmaster »

Kirsty2, I think it was a simple mess up during installing.

And about your issue, look under:
http://www.mummybrain.com/forums/templa ... header.gif

The "Dylan" username is actually a simple file basically redirecting to the actual installation of phpBB itself, it's hard for me to explain o_O
_____________________________________________________

And about the site, it has been down....

Check http://www.dark-web.co.uk has taken it over I believe. Please refer to that site for help with the AMFR phpBB Hosting script.

Thank you.
Tech Nominal, A new generation of tech support
norule
Registered User
Posts: 5
Joined: Fri Apr 14, 2006 5:13 pm

Post by norule »

Topics Anywhere 1.11.0
I really want to use this mod with this script.
Official site is
http://www.afsvlaanderen.be/topics_anyw ... wnload.php
but if you want to direct download is
http://www.yousendit.com/transfer.php?a ... A008C1EE8A

I think this mod is really useful.
Thanks in advance.
Moncal
Registered User
Posts: 1
Joined: Thu Jul 06, 2006 3:44 am
Location: Benton,Arkansas
Contact:

Post by Moncal »

sobewebmaster wrote: ... it comes pre-packaged, so you can't upgrade. However, Beta 9 uses 2.0.20.

Which I'd advise you get.

http://files.technominal.com/1.2.0beta9.zip
Included are upgrade instructions in a .PDF document.

But also, make sure to backup your site, including database just in case ;)


Is there another place to download the latest beta from? When I tried to download from your website I was told that I was not authorized.

Thanks,
sobewebmaster
Registered User
Posts: 119
Joined: Sun Oct 02, 2005 1:19 am

Post by sobewebmaster »

Wow! The demand for this now has gotten more intense.

But those that keep emailing me about this script don't seem to want to read. Multi-Forums have taken over the latest beta.

http://www.dark-web.co.uk

Noone currently knows what Alex is doing, nor the status on the script itself.... But that is the place for support.
Tech Nominal, A new generation of tech support
Afrog2
Registered User
Posts: 17
Joined: Thu Nov 18, 2004 1:31 am
Contact:

Post by Afrog2 »

I get too many errors. Every time someone creates a forum I get a mysql Fetch error. Possible fix avalible?
sobewebmaster
Registered User
Posts: 119
Joined: Sun Oct 02, 2005 1:19 am

Post by sobewebmaster »

As per my email, it is most likely a client-side error when installing the script.

However, if you'd like me to personally install it for you, then contact me.
Tech Nominal, A new generation of tech support
Afrog2
Registered User
Posts: 17
Joined: Thu Nov 18, 2004 1:31 am
Contact:

Post by Afrog2 »

Well it makes no sense, I have the NBSDesignz one installed no problem. I just cant get this AMF one to work. I get a mysql fetch error when trying to create, then it doesnt even add the tables.
pierfrancesco99
Registered User
Posts: 25
Joined: Thu Apr 27, 2006 8:53 pm

Post by pierfrancesco99 »

where is possble download this mod ? existing similar free mod ?
korbn
Registered User
Posts: 3
Joined: Thu Jul 13, 2006 3:05 pm

Post by korbn »

Hi,

You can find the mod here: http://www.dark-web.co.uk/index.php on the download page. You will have to register to get it.

I've got a problem with AMFR. Once I created a new forum (through new_forum.php), I can't access it. When I try to open the page, FF tells me it is a application/x-httpd-php and I can't open it. I tried to install it on to different server, but it is the same. Does somebody know what is the problem?

The forum: http://buddhistfineart.com/amfr2/zorgol
And new-forum.php: http://buddhistfineart.com/amfr2/new_forum.php

Thanks for your answers!
pierfrancesco99
Registered User
Posts: 25
Joined: Thu Apr 27, 2006 8:53 pm

Post by pierfrancesco99 »

i have tryed same problem of korbn
BMR777
Registered User
Posts: 141
Joined: Tue Jun 27, 2006 7:14 pm
Location: Chicago IL, USA
Contact:

Post by BMR777 »

Does the AMFR script have anything that I could use to automatically execute sql queries on new forums? I know that NBS has new_forum_sql.php but is there anything similar to this method for AMFR?

Thanks,
BMR777
Locked

Return to “[2.0.x] MODs in Development”